<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
</head>
<body style="padding: 10px 20px;">
    <h1>Example title <span class="badge">New</span></h1>
    <h2>Example title <span class="badge">New</span></h2>
    <h3>Example title <span class="badge">New</span></h3>
    <h4>Example title <span class="badge">New</span></h4>
    <h5>Example title <span class="badge">New</span></h5>
    <h6>Example title <span class="badge">New</span></h6>

    <h1>Example title <span class="badge pill">New</span></h1>
    <h2>Example title <span class="badge pill">New</span></h2>
    <h3>Example title <span class="badge pill">New</span></h3>
    <h4>Example title <span class="badge pill">New</span></h4>
    <h5>Example title <span class="badge pill">New</span></h5>
    <h6>Example title <span class="badge pill">New</span></h6>

    <h1>Example title <span class="badge primary">New</span></h1>
    <h1>Example title <span class="badge secondary">New</span></h1>
    <h1>Example title <span class="badge danger">New</span></h1>
    <h1>Example title <span class="badge success">New</span></h1>
    <h1>Example title <span class="badge warning">New</span></h1>
    <h1>Example title <span class="badge info">New</span></h1>
    <h1>Example title <span class="badge dark">New</span></h1>

    <h2>Example title <span class="badge pill">New</span></h2>
    <h3>Example title <span class="badge pill">New</span></h3>
    <h4>Example title <span class="badge pill">New</span></h4>
    <h5>Example title <span class="badge pill">New</span></h5>
    <h6>Example title <span class="badge pill">New</span></h6>

    <h2>Example title <span class="badge circle">New</span></h2>
    <h3>Example title <span class="badge circle">New</span></h3>
    <h4>Example title <span class="badge circle">New</span></h4>
    <h5>Example title <span class="badge circle">New</span></h5>
    <h6>Example title <span class="badge circle">New</span></h6>

    <button class="button">
      Click here
      <div class="badge circle white">2</div>
    </button>
    <script src="../nuiverse.min.js"></script>
  </body>
</html>